import 'package:flutter/material.dart';
import 'package:wyatt_clean_code/presentation/features/counter/state_management/counter_page_provider.dart';

class CounterPage extends StatelessWidget {
  const CounterPage({super.key});

  static const String pageName = 'counter';

  @override
  Widget build(BuildContext context) => const CounterPageProvider();
}
